masonry.layout:
  remote: http://masonry.desandro.com
  version: 4.2.2
  license:
    name: MIT
    url: https://masonry.desandro.com/#mit-license
    gpl-compatible: true
  js:
    /libraries/masonry-layout/dist/masonry.pkgd.min.js: { minified: true }

masonry.init:
  version: VERSION
  js:
    js/masonry.js: {}
  dependencies:
    - core/jquery
    - core/once
    - orlando_interface_support/masonry.layout
